Subject: Re: bug#28098: 26.0.50; bad C fontification
From: Alan Mackenzie <[email-masked]>
To: Marti Bolivar <[email-masked]>
Cc: [email-masked]
Date: Tue, 22 Aug 2017 17:17:45 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Aug 21, 2017 at 12:32:30 -0700, Marti Bolivar wrote:
> Hi Alan,

> Thanks for the patch.

[ .... ]

> I couldn't manage to get this to apply, but I made the changes manually;
> git format-patch output for the relevant commit is attached. This did
> indeed resolve the issue.

Sorry about that and thanks for taking the trouble!

I've committed the patch, and am closing the bug with this email.

> Marti

-- 
Alan Mackenzie (Nuremberg, Germany).